# devops-spt
[![image](https://img.shields.io/github/license/dksmiffs/devops-spt.svg)](https://github.com/dksmiffs/devops-spt)
[![image](https://img.shields.io/github/release/dksmiffs/devops-spt.svg)](https://github.com/dksmiffs/devops-spt/releases)
[![image](https://img.shields.io/pypi/v/devops-spt.svg)](https://pypi.org/project/devops-spt/)
[![image](https://img.shields.io/travis/dksmiffs/devops-spt.svg)](https://travis-ci.org/dksmiffs/devops-spt)
[![image](https://img.shields.io/codecov/c/github/dksmiffs/devops-spt.svg)](https://codecov.io/gh/dksmiffs/devops-spt)
[![image](https://img.shields.io/codacy/grade/bfac5bbcdddd4e88b4e33381996bb2dc.svg)](https://app.codacy.com/project/dksmiffs/devops-spt/dashboard)

A Python package that automates useful devops tasks for software developers.

## Features
*   Provide easy directory movement from Python scripts
*   Automate dependency updates

## Usage
TBD

## Install
TBD

## API
TBD

## Publishing and Testing _devops-spt_ itself
This project follows the [import-ready][1] approach for publishing and testing.

## License
[MIT][2]

[1]: https://gitlab.com/dave.k.smith/import-ready
[2]: https://gitlab.com/dave.k.smith/devops-spt/raw/master/LICENSE
